Subject: Trainer Candidate - Nitu Pathak
From: Nitu Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jun 2021 04:45:51 -0400

| | Tech Support Test

Name | Nitu Pathak
E-mail | [email-masked]
Phone Number | (110059) 7503314358
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bytedance India | QA | currently working | 37500
Previous Employer 1 | teleperformance DIBS | SR. QA | 28-05-2020 | 29000
Previous Employer 2 | Teleperformance | QA | 17-05-2017 | 27000

If Selected, how much time do you need to join? | 1 week atleast

Please briefly describe your work experience specifically in training?

I have worked as Team leader Quality in Teleperformance DIBS where in i have handled training and quality both for Amex Process .
- Use to prepare slides for MBR, Client meetings.
-Use to conduct refresher session.
-Use to give process training to New hires and also indulge in certification procedure .
-Trained new QA's on a quarterly basis, created monthly reports for site managers and
regional directors like MBR Slides, TNI reports, Fatal accuracy report, weekly Deck,
Calibration reports, BQM reports and also Dip check reports, RCA reportsetc.
➢ Facilitated weekly meetings with keys stakeholders to task programs to helpidentify needs
and improve service.
➢ Compiled and distributed weekly feedback to team leaders and managers to improve service
time and quality while increasing productivity.
➢ Responsible for client deliverables and direct reports also representing Quality to
Clients.
➢ NHT Programs-responsible for end to end certification process for New Hiredand
Quality Sessions in the NHT batches

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I cant say its the toughest moment but yes i got stuck for a while when we started the WFH thing however anyhow it went well we managed everything trainings PPT's , Virtual Training , Virtual Quality Sessions ,feedbacks, refresher sessions everything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just your fulfilling customer basic requirement and need with respect to brand image of organization for which you are working by taking ownership.

Great Customer Service is helping the customer extra mile keeping in mind all the policies and first we have to empathize the customer and listen to the customer put himself in his shoe and than give solution to the customer politely and need to help the customer with in compliance also should have take follow ups with the customer for their experience

What according to you makes you a good candidate for this position? | As i do have relevant experience in training and Quantity both i think i an suitable to this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |